/*!
 * Pfarrplaner
 *
 * @package Pfarrplaner
 * @author Christoph Fischer <chris@toph.de>
 * @copyright (c) Christoph Fischer, https://christoph-fischer.org
 * @license https://www.gnu.org/licenses/gpl-3.0.txt GPL 3.0 or later
 * @link https://codeberg.org/pfarr.tools/pfarrplaner
 * @version git: $Id$
 *
 * Sponsored by: Evangelischer Kirchenbezirk Balingen, https://www.kirchenbezirk-balingen.de
 *
 * Pfarrplaner is based on the Laravel framework (https://laravel.com).
 * This file may contain code created by Laravel's scaffolding functions.
 *
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

// Fonts
$font-default: 'Open Sans', sans-serif;
$font-primary: 'Montserrat', sans-serif;
$font-secondary: 'Poppins', sans-serif;

// Colors
$default: #444444;
$primary: #1acc8d;
$secondary: #3f43fd;

// General Colors
$red: #dc3545;
$green: #28a745;
$blue: #007bff;
$yellow: #f5d403;
$orange: #fd7e14;
$brown: #7b4f2c;
$purple: #6f42c1;
$pink: #e83e8c;
$white: #fff;
$gray: #6c757d;
$black: #343a40;
$teal: #20c997;
$cyan: #17a2b8;
